
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenericLinkedListCollection", "GenericLinkedListCollection\GenericLinkedListCollection.csproj", "{D1E4240B-C8B2-4E41-B6F5-B4953493B6A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenericDictionaryCollection", "GenericDictionaryCollection\GenericDictionaryCollection.csproj", "{0E340ABA-DCC3-45C3-A9E3-E6DC10D3E6EB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1E4240B-C8B2-4E41-B6F5-B4953493B6A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1E4240B-C8B2-4E41-B6F5-B4953493B6A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1E4240B-C8B2-4E41-B6F5-B4953493B6A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1E4240B-C8B2-4E41-B6F5-B4953493B6A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E340ABA-DCC3-45C3-A9E3-E6DC10D3E6EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E340ABA-DCC3-45C3-A9E3-E6DC10D3E6EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E340ABA-DCC3-45C3-A9E3-E6DC10D3E6EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E340ABA-DCC3-45C3-A9E3-E6DC10D3E6EB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
